<template>
  <q-container>
    <guest-layout>
      <notify-via-email-form />
    </guest-layout>
  </q-container>
</template>

<script>
import GuestLayout from "../layouts/GuestLayout.vue";
import NotifyViaEmailForm from "../components/forms/NotifyViaEmailForm.vue";
import { defineComponent } from "vue";

export default defineComponent({
  name: "ApplicationStatusPage",
  components: {
    GuestLayout,
    NotifyViaEmailForm,
  },
  setup() {},
});
</script>
